
/* ### Default ### */

html ,body {
	color: #333;
	font:13px/1.5 "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: none;
	height: 100%;
}

html {
	background-color: #d4d3d3;
	background-image:url(../img/bg.gif);
	background-position:left top;
	background-repeat:repeat-x;
}

.cls { clear: both;}

hr{border:0 #ccc solid; border-top-width:1px; clear:both; height:0}

h1{font-size:24px}
h2{font-size:22px}
h3{font-size:20px}
h4{font-size:18px}
h5{font-size:16px}
h6{font-size:14px}

p,dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset{margin-bottom:20px}

a, a:active, a:link, a:visited { text-decoration:none; color: #FFF; }
a:hover { text-decoration: underline; color: #CCC; }
a:focus{outline:1px dotted invert}

.tituloPainel {
	font-style:italic;
	color: #fff;
	line-height:35px;
	padding-top:70px;
	text-align: center;
}

p.tip {
	padding-left:20px;
	display:block;
	background-image: url(../img/lightbulb.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	color: #FFBF00;
}
p.error {
	padding-left:20px;
	display:block;
	background-image: url(../img/exclamation.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	color: #900;
}

.button {
	margin: 0px;
  	padding: 0px !important;
  	border: 0px;
  	background: transparent url('../img/but_login_span.gif') no-repeat scroll top right;
  	color: #FFF;
  	display:block;
  	float: right;
  	height: 30px;
  	margin-right: 6px;
  	margin-top:10px;
  	padding-right: 12px !important;
  	text-decoration: none;
  	overflow: hidden;
  	font-size: 12px;
  	outline: none !important;
  	cursor: pointer;
  	font-weight: bold;
}
.button span {
	background: url('../img/but_login_left.gif') no-repeat left top;
	display: block;
	line-height: 30px;
	padding: 0px 0px 0px 12px;
	outline: none !important;
	float:right;
}

.esqueciLink {
	margin: 0px;
  	padding: 0px !important;
  	border: 0px;
  	background: transparent url('../img/forgot_bg_span.gif') no-repeat scroll top right;
  	color: #888 !important;
  	display:block;
  	float: left;
  	height: 30px;
  	margin-right: 6px;
  	padding-right: 15px !important;
  	text-decoration: none;
  	overflow: hidden;
  	font-size: 11px;
  	outline: none !important;
  	cursor: pointer;
  	font-weight: bold;
}
.esqueciLink:hover {
	color: #666 !important;
}
.esqueciLink span {
	background: url('../img/forgot_bg_left.gif') no-repeat left top;
	display: block;
	line-height: 25px;
	padding: 0px 0px 0px 15px;
	outline: none !important;
	float:left;	
	height:30px;
}

/* ### Estrutura ### */

#container { width: 100%; min-height: 100%; position:relative; }

#content { width: 340px; margin:auto; padding-bottom: 36px;}

#login {
	margin:10px 0px 0px 0px;
	border:1px solid #666;
	background:url(../img/bg_login.gif) repeat-x left top #f6f5f5;
	padding:20px;
}

#lembrar {
	margin:auto;
	border:1px solid #999;
	border-top: 0px solid;
	background:url(../img/bg_login.gif) repeat-x left top #f6f5f5;
	padding:10px;
	display:none;
	width: 297px;
}

#esqueci {
	margin:0px auto 30px auto;
	width:150px;
	text-align: center;
}

#rodape {
	background: url("../img/rodape.gif") repeat-x scroll 0 0 #414141;
    height: 31px;
    width: 100%;
	position:absolute;
	bottom: 0px;
}

/* ### Sections ### */

.rodape_content { float:right; margin-right: 25px; padding-top: 7px; color:#aaa; }
.rodape_content a, .rodape_content a:hover{ text-decoration:none; }

/* ### Form ### */

.inputText {
	padding:7px;
	border:1px solid #999;
	font-size:16px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #333;
	width:270px;
	margin:5px;
	background-color:#FFFFF8;
	background-image: url("../img/input-text-bg.png");
	background-repeat: repeat-x;
	background-position: left top;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}